[General]
__userfile__=true
iconTheme=Papirus-Dark

[desktopswitch]
alignment=Left
showOnlyActive=false
type=desktopswitch

[mainmenu]
alignment=Left
icon=/usr/share/lxqt/graphics/helix_white_shadow.png
ownIcon=false
showText=false
type=mainmenu

[mount2]
alignment=Right
type=mount

[panel1]
alignment=-1
animation-duration=0
background-color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
background-image=
desktop=0
font-color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
hidable=false
hide-on-overlap=false
iconSize=22
lineCount=1
lockPanel=true
opacity=100
panelSize=32
plugins=mainmenu, showdesktop, desktopswitch, quicklaunch, taskbar, tray, statusnotifier, mount2, volume, worldclock, quicklaunch2
position=Bottom
reserve-space=true
show-delay=0
visible-margin=true
width=100
width-percent=true

[quicklaunch]
alignment=Left
apps\1\desktop=/usr/share/applications/kitty.desktop
apps\size=1
type=quicklaunch

[quicklaunch2]
alignment=Left
type=quicklaunch

[showdesktop]
alignment=Right
type=showdesktop

[statusnotifier]
alignment=Right
type=statusnotifier

[taskbar]
alignment=Left
type=taskbar

[tray]
alignment=Right
type=tray

[volume]
alignment=Right
allwaysShowNotifications=false
ignoreMaxVolume=true
showKeyboardNotifications=true
type=volume

[worldclock]
alignment=Right
autoRotate=true
customFormat="'<b>'HH:mm:ss'</b><br/><font size=\"-2\">'ddd, d MMM yyyy'<br/>'TT'</font>'"
dateFormatType=custom
dateLongNames=false
datePadDay=false
datePosition=before
dateShowDoW=true
dateShowYear=false
defaultTimeZone=local
formatType=custom-timeonly
showDate=false
showTimezone=false
showTooltip=false
showWeekNumber=true
timeAMPM=false
timePadHour=false
timeShowSeconds=true
timeZones\1\customName=
timeZones\1\timeZone=local
timeZones\2\customName=
timeZones\2\timeZone=UTC-00:00
timeZones\size=2
timezoneFormatType=iana
timezonePosition=below
type=worldclock
useAdvancedManualFormat=false
